# Configuración general del dispositivo
device:asup1208:00-093a:3011-touchpad touchpad {
  tap-to-click = true
  natural_scroll = true
  clickfinger_behavior = true
  scroll_factor = 0.4
  accel_profile = adaptive
  sensitivity = 0.2
  disable_while_typing = true
  drag_lock = true
}

